# Update the retention policy `PATCH /v1/account/data-retention` **In this build:** Real. **Scope:** `account.admin` **CLI:** `harebox data-retention set` ## Request: `RetentionPolicy` | Field | Type | Notes | |---|---|---| | `zero_data_retention` | `boolean` | | | `stopped_days` | `integer` | Free for the first 14 days. | | `command_history_days` | `integer` | | | `monitoring` | `boolean` | | ## Response: 200 `RetentionPolicy` | Field | Type | Notes | |---|---|---| | `zero_data_retention` | `boolean` | | | `stopped_days` | `integer` | Free for the first 14 days. | | `command_history_days` | `integer` | | | `monitoring` | `boolean` | | Errors follow [one format](../errors.html).